Bug 1415364 - Make a "solid" version that don't have transparency
Summary: Make a "solid" version that don't have transparency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: arc-theme
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-21 07:08 UTC by jeremy9856
Modified: 2017-02-01 21:50 UTC (History)
2 users (show)

Fixed In Version: arc-theme-20161119-3.fc25 arc-theme-20161119-3.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 21:20:27 UTC
Type: Bug


Attachments (Terms of Use)

Description jeremy9856 2017-01-21 07:08:51 UTC
Hello,

It will be great if you can make a "solid" version that don't have transparency (--disable-transparency     disable transparency in the GTK3 theme).

Thanks !

Comment 1 Björn 'besser82' Esser 2017-01-29 23:08:35 UTC
Will be in updates-testing soon!

Comment 2 Fedora Update System 2017-01-29 23:20:58 UTC
arc-theme-20161119-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7285b1e3e5

Comment 3 Fedora Update System 2017-01-29 23:21:05 UTC
arc-theme-20161119-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7285b1e3e5

Comment 4 Fedora Update System 2017-01-29 23:53:02 UTC
arc-theme-20161119-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-65690b0d35

Comment 5 Fedora Update System 2017-01-29 23:53:06 UTC
arc-theme-20161119-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-65690b0d35

Comment 6 jeremy9856 2017-01-30 05:34:11 UTC
(In reply to Björn "besser82" Esser from comment #1)
> Will be in updates-testing soon!

Thank you !

Comment 7 Fedora Update System 2017-01-31 02:51:32 UTC
arc-theme-20161119-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7285b1e3e5

Comment 8 Fedora Update System 2017-01-31 03:51:07 UTC
arc-theme-20161119-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-65690b0d35

Comment 9 Fedora Update System 2017-02-01 21:20:27 UTC
arc-theme-20161119-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-02-01 21:50:52 UTC
arc-theme-20161119-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.